uuid: aefe498c-a641-4b61-b579-a05fbdb15da9
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.mentions_legales
  module:
    - config_pages
    - panels
id: mentions_legales-panels_variant-0
label: Panels
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: f3a46219-d8b8-4440-8499-333c38be91b3
  blocks:
    13ca8e6f-59ee-4235-b121-dc276048a6f6:
      id: config_pages_block
      label: 'ConfigPages Block'
      label_display: '0'
      provider: config_pages
      context_mapping: {  }
      config_page_type: mentions_legales
      config_page_view_mode: full
      region: content
      weight: 0
      uuid: 13ca8e6f-59ee-4235-b121-dc276048a6f6
  page_title: 'Mentions légales'
  layout: layout_onecol
  layout_settings:
    label: ''
  builder: standard
  storage_type: page_manager
  storage_id: mentions_legales-panels_variant-0
page: mentions_legales
selection_criteria: {  }
selection_logic: and
static_context: {  }
